@charset "Shift_JIS";
#apcontents-item {
	float: left;
	/*background-image: url(../img/apitem_back.gif);
	background-repeat: no-repeat;*/
	width: 686px;
	height: 635px;
	background-color: #ffffff;
	overflow: hidden;
}
#contents-item {
	float: left;
	/*background-image: url(../img/item_back.gif);
	background-repeat: no-repeat;*/
	width: 686px;
	height: 635px;
	background-color: #ffffff;
	overflow: hidden;
}
#contents-left {
	float: left;
	width: 345px;
	height: 580px;
	/*background-color: orange;*/
	/*border-width: 1px;
	border-color:#c0c0c0;
	border-style: solid;*/
	float: left;
}
#contents-right {
	float: left;
	width: 335px;
	height: 580px;
	/*background-color: green;*/
	/*border-width: 1px;
	border-color:#c0c0c0;
	border-style: solid;*/
	float: left;
}
#contents-right a {
	float: left;
}
#item-name-area {
	margin: 1px;
	width: 665px;
	height: 23px;
	background-color: #ffffff;
	float: left;
	border-width: 3px 0;
	border-color:#eb6ea0;
	border-style: solid;

}
	#item-name-area p {
		margin-top: 3px;
		margin-left: 5px;
		color: #000000;
		font-size: 15px;
		font-weight: bold;
		font-family: Tahoma,Arial;
		float: left;
	}
	#item-name-area img {
		margin-left: 5px;
		margin-top: 3px;
		float: left;
	}
#item-name-status-y {
	margin: 1px 5px;
	width: 60px;
	height: 18px;
	text-align: center;
	border-width: 1px;
	border-color:#c0c0c0;
	border-style: solid;
	background-color: red;
	float: left;
}
	#item-name-status-y p {
		width: 100%;
		text-align: center;
		margin-top: 3px;
		margin-left: 0px;
		color: #ffffff;
		font-size: 13px;
	}
#item-name-status-n {
	margin: 1px 5px;
	width: 60px;
	height: 18px;
	text-align: center;
	border-width: 1px;
	border-color:#c0c0c0;
	border-style: solid;
	background-color: #696969;
	float: left;
}
	#item-name-status-n p {
		width: 100%;
		text-align: center;
		margin-top: 3px;
		margin-left: 0px;
		color: #ffffff;
		font-size: 13px;
	}
#item-img-title {
	margin-left: 10px;
	width: 325px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color: #ffdbed;
	float: left;
}
	#item-img-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#img-set {
	margin-left: 10px;
	width: 325px;
	height: 315px;
	/*background-color: skyblue;*/
	float: left;
	/*border-width: 1px;
	border-color: #ff0066;
	border-style: solid;*/
}
	#main-photo{
		margin: 5px 10px;
		width: 300px;
		height: 300px;
		/*background-color: blue;*/
		border-width: 1px;
		border-color: #c0c0c0;
		border-style: solid;
		text-align: center;
	}
	/*#main-photo	img{
		width: 300px;
	}*/
#item-mark-title {
	margin-left: 10px;
	width: 300px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color: #ffdbed;
	float: left;
}
	#item-mark-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#mark-area {
	margin-left:10px;
	width: 300px;
	height: 78px;
	/*background-color: #c0c0c0;*/
	float: left;
	/*border-width: 1px;
	border-color: pink;
	border-style: solid;*/
}
	#mark-area img{
		margin: 1px;
	}
#detail-box {
	margin-top: 25px;
	margin-left: 5px;
	margin-bottom: 10px;
	width: 310px;
	height: 300px;
	background-color: yellow;
	float: left;
	overflow-y: auto;
	overflow-x: hidden;
	border-width: 1px;
	border-color: pink;
	border-style: solid;
}
	#detail-box p{
		margin: 1px;
		margin-left: 3px;
		margin-top: 3px;
		font-family:Tahoma,Arial;
		color: #808080;
	}
#item-trans-title {
	margin-left: 10px;
	width: 325px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color: #ffdbed;
	float: left;
}
	#item-trans-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#trans-box {
	margin-left: 10px;
	width: 325px;
	height: 50px;
/*	background-color: pink;*/
	float: left;
	/*border-width: 1px;
	border-color: pink;
	border-style: solid;*/
}
	#trans-fee {
		margin-top: 5px;
		margin-left: 10px;
		width: 260px;
		height: 18px;
	}
		#trans-fee p {
			margin-top; 5px;
			color: #696969;
			font-family: Tahoma,Arial;
		}
	#trans-free {
		margin-left: 10px;
		width: 310px;
		height: 30px;
		background-image: url(../img/free_back.gif);
		background-repeat: no-repeat;
		padding: 5px;
	}
		#trans-free p {
			margin-top: 3px;
			margin-left: 70px;
			color: #ff0066;
			font-family: Tahoma,Arial;
			font-weight: bold;
			font-size: 12px;
		}
	#trans-freen {
		width: 320px;
		height: 30px;
		padding: 5px;
	}
#item-shop-title {
	margin-left: 10px;
	width: 320px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color: #ffdbed;
	float: left;
}
	#item-shop-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#shop-box {
	margin-top: 0px;
	margin-left: 5px;
	width: 320px;
	height: 45px;
	float: left;
	text-align: center;
}
	#shop-box p {
		margin-top: 5px;
	}
	#shop-box p a {
		padding-top: 7px;
		width: 100%;
		height: 26px;
		margin-top: 1px;
		margin-left: 10px;
		font-family: Tahoma,Arial;
		font-weight: bold;
		color: #ffffff;
		float: left;
		background-image: url(../img/rank_shop_btn.gif);
		background-repeat: no-repeat;
		style:block;
	}
	#shop-box p a:hover {
		position : relative ; 
		bottom : 1pt ; 
		top : 1pt ; 
		left : 1pt ; 
		right : 1pt ; 
		padding-top: 7px;
		width: 100%;
		height: 26px;
		margin-top: 1px;
		margin-left: 10px;
		font-family: Tahoma,Arial;
		font-weight: bold;
		color: #ffffff;
		float: left;
		background-image: url(../img/rank_shop_btn.gif);
		background-repeat: no-repeat;
		style:block;
	}
/* pay */
#item-pay-title {
	margin-left: 10px;
	width: 300px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color: #ffdbed;
	float: left;
}
	#item-pay-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#pay-box {
	margin-left: 10px;
	width: 300px;
	height: 140px;
	/*background-color: blue;*/
	float: left;
	/*border-width: 1px;
	border-color: pink;
	border-style: solid;*/
}
	#pay-box img{
		margin: 0px 2px;
	}
#pay-space {
	width: 298px;
	height: 8px;
	/*background-color: blue;*/
	float: left;
}
#maker-box {
	margin-top: 28px;
	margin-left: 25px;
	width: 300px;
	height: 65px;
	background-color: green;
	float: left;
}
	#maker-box p{
		margin: 1px;
		font-family:Tahoma,Arial;
		color: #000000;
	}
	#maker-box img{
		border-width: 1px;
		border-color: #c0c0c0;
		border-style: solid;
	}
#price-box {
	margin-left: 10px;
	width: 300px;
	height: 65px;
	background-image: url(../img/select_price_back.gif);
	background-repeat: no-repeat;
	float: left;
	/*border-width: 1px;
	border-color: pink;
	border-style: solid;*/
}
	#base-price {
		width: 300px;
		height: 20px;
		/*background-color: skyblue;*/
		/*border-width: 1px;
		border-color: pink;
		border-style: solid;*/
	}
		#base-price p{
			margin-top: 8px;
			margin-left: 200px;
			font-family:Tahoma,Arial;
			color: #696969;
			text-decoration:line-through;
		}
	#sales-price {
		width: 300px;
		height: 30px;
		/*background-color: pink;
		border-width: 1px;
		border-color: pink;
		border-style: solid;*/
	}
		#sales-price p{
			margin-top: 3px;
			margin-left: 200px;
			font-family:Tahoma,Arial;
			color: red;
			font-size: 19px;
			font-weight: bold;

		}
#cate-back {
	width: 100px;
	height: 50px;
	float: left;
	/*background-color: green;*/
}
	#cate-back input{
		float: left;
	}
#site-open {
	/*margin-left: 100px;*/
	width: 220px;
	height: 50px;
	/*background-image: url(./btn/movebtn.gif);
	background-repeat: no-repeat;*/
	/*background-color: pink;*/
	float: left;
}

#site-open a {
	/*width: 200px;
	height: 45px;*/
	/*float: left;*/
}
#site-open a img{
	/*width: 200px;
	height: 45px;*/
	/*float: left;*/
}
/* color */
#item-color-title {
	margin-left: 10px;
	width: 300px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color:#ffdbed;
	float: left;
}
	#item-color-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#color-box {
	margin-left: 10px;
	width: 300px;
	height: 60px;
	/*background-color: blue;*/
	float: left;
	/*border-width: 1px;
	border-color: pink;
	border-style: solid;*/
}
	#color-box img{
		margin: 3px;
	}
/* size */
#item-size-title {
	margin-left: 10px;
	width: 300px;
	height: 25px;
	/*background-color: #ff69b4;*/	
	background-color: #ffdbed;
	float: left;
}
	#item-size-title p {
		color: #a9a9a9;
		margin: 5px;
		font-weight: bold;
	}
#size-box {
	margin-left: 10px;
	width: 300px;
	height: 50px;
	/*background-color: blue;*/
	float: left;
	/*border-width: 1px;
	border-color: pink;
	border-style: solid;*/
}
	#size-box p{
		margin; 5px;
		color: #696969;
		font-family: Tahoma,Arial;
	}